body, td, tr, table
{
	background-color: #6B7791;
	font-family: arial;
	font-size: 8pt;
	color: 222222;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

img
{
    vertical-align: middle;
}

.comment
{
    font-family: verdana;
    font-size: 10pt;
    text-align: left;
    color: #cccccc;

    position: fixed;
    width: 350px;

    padding: 3px;
    border-style: solid;
    border-color: #565656;
    border-width: 2px;
    background-color: #898989;
}

.glossary
{
    font-family: verdana;
    font-size: 11pt;
    text-align: left;
    color: #222222;

    position: fixed;
    width: 700px;

    padding: 3px;
    border-style: solid;
    border-color: #565656;
    border-width: 2px;
    background-color: #FCFCF4;
}

.contact
{
    font-family: verdana;
    text-align: left;

    position: fixed;
}

#name
{
    font-size: 11pt;
    color: #ADCBFD;

    width: 200px;

    border-style: solid;
    border-color: #000000;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 2px;
}

#bio
{
    font-size: 10pt;
    color: #222222;

    width: 400px;

    padding: 2px;
    border-style: solid;
    border-color: #000000;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-color: #FCFCF4;
}

#header
{
    color: #204050;
    font-weight: bolder;
    font-size: 11pt;
}

#footer
{
    color: #DEE9FE;
    font-size: 8pt;
    text-align: center;
}

footer:link, footer:vlink, footer:alink
{ color: #DEE9FE }

.comic
{
    text-align: center;

    border-style: solid;
    border-color: #787878;
    border-width: 2px;
    background-color: #898989;
}

.navigation
{
    text-align: center;
}

#first
{
    position: absolute;
    vertical-align: top;
}

#prev
{
    position: absolute;
    vertical-align: top;
}

#next
{
    position: absolute;
    vertical-align: top;
}

#last
{
    position: absolute;
    vertical-align: top;
}

#onleft
{
    left: 10px;
}

#onright
{
    position: relative;
    right: 65px;
}

